15 Replies Latest reply on Nov 17, 2018 11:22 PM by Jeffrey Model

    Is there a minimum SP required for RTX compatibility?

    Jeffrey Model

      Got my new RTX 2080Tis delivered yesterday. Don't have the rest of the components for the new build, so I just put one of the cards into my current/old build to see how it went. Removed my old cards from that rig as well, so the only GPU in the machine was the 2080Ti.

       

      When I went to run a quick benchmark of the card in Visualize, I got a black preview screen and a note to check the error log (which I can post in a few hours). Is this because I'm not running the current SP? I believe 2018 SP2 is what's on the machine (last SP before denoiser was added).